Subject: Fw: Juridical value added fac-simile

From: Hiroshi Tamura <[email-masked]>
Date: Wed, 22 Mar 2000 13:41:30 +0900 (JST)

The following mail seems to be for [email-masked].

From: "Gilbert Samicannou" <[email-masked]>
Subject: Juridical value added fac-simile
Date: Tue, 21 Mar 2000 03:29:21 PST

> Dear Sir,
> 
> I am currently working on a projet related to recognisation world wide of 
> fac-simile documents as juridical value added ones for juridical purposes. 
> "Juridical value" means fac-simile of juridical value. To be more precise : 
> Does a fac-simile document have a juridical value in front of a court? Does 
> it have the value of a proof?
> I would like to ask if you know anyone currently working on this subject. 
> Please let me know his or her e-mail address if possible. Otherwise I will 
> be very much pleased to undertake this matter within IETF Fax WG if my 
> admission in the working group is allowed.
> 
> Thanking You,
> 
> M. SAMICANNOU Gilbert
> 27, av. des Fleurs
> 06000 Nice
> France
> Tel.: 04.93.86.75.95
> Fax : 12097294287
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
>